## File: jazzguitar.mma

## Groove: Jazzguitar1

Notes: For jazz ballads. This has ONLY a guitar (well, expect for the sustained versions). Mostly chords, but some bass and arpeggio is included. The song "Django" is a bit of a demo.

Author: Bob van der Poel

Description: Our basic pattern with arpeggios every 4th bar.

SeqSize: 4 | Time (beats per bar): 4

Variables

SustainVoice | Voice for the sustained versions (default=TremoloStrings).

Track Name: Arpeggio

Voice/Tones: JazzGuitar | Articulate: 140
Unify: 0 | Octave: 5
Volume: 110.0 | Harmony: None
Rskip: 10.0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None

Track Name: Bass

Voice/Tones: JazzGuitar | Articulate: 105
Unify: 0 | Octave: 3
Volume: 110.0 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None

Track Name: Chord

Voice/Tones: JazzGuitar | Articulate: 95
Unify: 0 | Octave: 5
Volume: 100.0, 100.0, 100.0, 70.0 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None | Voicing: OPTIMAL